<?php

switch ($messaggio) {

case "Configura e personalizza php-residence":	$messaggio = "Настройки на програмата"; break;
case "Scegli la lingua":  			$messaggio = "Изберете език"; break;
case "cambia la lingua":  			$messaggio = "изберете език"; break;
case "Tabella con tutte le prenotazioni":  	$messaggio = "Таблица с всички резервации"; break;
case "Cambia la valuta":  			$messaggio = "Сменете валутата"; break;
case "Scegli le colonne da far comparire":  	$messaggio = "Изберете колоните, които да се появяват"; break;
case "n° di settimane":  			$messaggio = "брой седмици"; break;
case "n° di giorni":  				$messaggio = "брой дни"; break;
case "caparra":  				$messaggio = "депозит"; break;
case "pagato":  				$messaggio = "платено"; break;
case "resto da pagare":  			$messaggio = "остатък за плащана"; break;
case "n° di appartamento":  			$messaggio = "n° апартамент"; break;
case "n° di persone":  				$messaggio = "n° души"; break;
case "commento":  				$messaggio = "коментар"; break;
case "costo aggiuntivo unico":  		$messaggio = "единично допълнително плащане"; break;
case "abbreviazione":  				$messaggio = "съкращение"; break;
case "costo aggiuntivo settimanale":  		$messaggio = "седмично допълнитлано плащане"; break;
case "costo aggiuntivo giornaliero":  		$messaggio = "дневно допълнително плащане"; break;
case "cambia le colonne":  			$messaggio = "променете колони"; break;
case "Tabelle dei mesi":  			$messaggio = "Таблица с месеци"; break;
case "Numero di tabelle del 2° tipo":  		$messaggio = "Брой таблици тип 2"; break;
case "cambia":  				$messaggio = "променете"; break;
case "Torna al menù principale":  		$messaggio = "Обратно в главното меню"; break;
case "a":  					$messaggio = "на"; break;
case "La lingua è stata cambiata":  		$messaggio = "Езикът е променен"; break;
case "La valuta è stata cambiata":  		$messaggio = "Валутата е променена"; break;
case "Le colonne sono state cambiate":  	$messaggio = "Колоните са променене"; break;
case "Il numero di tabelle è stato cambiato":  	$messaggio = "Броят на таблиците е променен"; break;
case "Documenti":  				$messaggio = "Документи"; break;
case "documento":  				$messaggio = "документ"; break;
case "cambia i nomi dei documenti":  		$messaggio = "променете имената на документите"; break;
case "I nomi dei documenti sono stati cambiati":	$messaggio = "Имената на документите са променени"; break;
case "Formato di visualizzazione dei soldi":  	$messaggio = "Формат на изглед на валутата"; break;
case "cambia formato":  			$messaggio = "променете формат"; break;
case "Il formato di visualizzazione dei soldi è stato cambiato":	$messaggio = "Форматът на изглед на валутата е променен"; break;
case "Le date sono sbagliate":  		$messaggio = "Датите са грешни"; break;
case "Le date dei menù a tendina sono state cambiate":	$messaggio = "Датите за падащото меню са променени"; break;
case "Scegli le date":  			$messaggio = "Изберете дати"; break;
case "nei menù a tendina":  			$messaggio = "в падащото меню"; break;
case "dal":  					$messaggio = "от"; break;
case "al":  					$messaggio = "до"; break;
case "Tronca i cognomi nelle tabelle dopo ":	$messaggio = "Съкратете фамилните имена в таблицата след "; break;
case "caratteri per colonna":  			$messaggio = "символа за колона"; break;
case "La lunghezza dei cognomi nelle tabelle dei mesi è stata cambiata":	$messaggio = "Дължината на фамилните имена в таблицата с месеците е променена"; break;
case "Cambia il numero delle tariffe":  	$messaggio = "Променете броя на тарифите"; break;
case "per l'anno":  				$messaggio = "за година"; break;
case "Il numero delle tariffe è stato cambiato":	$messaggio = "Броят на тарифите е променен"; break;
case "Il numero di tariffe è sbagliato":  	$messaggio = "Броят на тарифите е грешен"; break;
case "Sistema di backup":  			$messaggio = "Бекъп система"; break;
case "Il numero delle righe è sbagliato":  	$messaggio = "Броят на редовете е грешен"; break;
case "Cambia il numero delle righe":  		$messaggio = "Променете броя на редовете"; break;
case "Il numero delle righe della tabella con tutte le prenotazioni è stato cambiato":	$messaggio = "Броят на редовете в таблицата с всички резервации е променен"; break;
case "Il numero delle righe della tabella con la storia delle entrate e delle uscite è stato cambiato":	$messaggio = "Броят на редовете в таблицата с история на плащанията е променен"; break;
case "Tabella con la storia delle entate e uscite":	$messaggio = "Таблица с историята на плащанията"; break;
case "Il formato di visualizzazione delle date è stato cambiato":	$messaggio = "Форматът за изглед на датата е променен"; break;
case "Formato di visualizzazione delle date":	$messaggio = "Формат за изглед на датите"; break;
case "Tabella con tutti i clienti":  		$messaggio = "Таблица с всички клиенти"; break;
case "Il numero delle righe della tabella con tutti i clienti è stato cambiato":	$messaggio = "Броят на редовете в таблицата с всички клиенти е променен"; break;
case "Si deve sceliere qualche dato da inserire nella colonna gruppo":	$messaggio = "Трябва да изберете някакви данни за въвеждане в груповата колона"; break;
case "Si deve inserire il nome della colonna gruppo":	$messaggio = "Трябва да въведете име на груповата колона"; break;
case "La colonna gruppo è stata aggiunta":  	$messaggio = "Груповата колона е добавена"; break;
case "Aggiungi una colonna gruppo":  		$messaggio = "Добавете групова колона"; break;
case "Aggiungi colonna gruppo":  		$messaggio = "Добавете групова колона"; break;
case "chiamata":  				$messaggio = "наречена"; break;
case "con":  					$messaggio = "с"; break;
case "colonna gruppo":  			$messaggio = "групова колона"; break;
case "separatore":  				$messaggio = "сепаратор"; break;
case "spazio":  				$messaggio = "спейс"; break;
case "trattino":  				$messaggio = "тире"; break;
case "a capo":  				$messaggio = "нов ред"; break;
case "Modelli per internet":  			$messaggio = "Интернет шаблони"; break;
case " Do":  					$messaggio = " Не"; break;
case " Lu":  					$messaggio = " По"; break;
case " Ma":  					$messaggio = " Вт"; break;
case " Me":  					$messaggio = " Ср"; break;
case " Gi":  					$messaggio = " Че"; break;
case " Ve":  					$messaggio = " Пе"; break;
case " Sa":  					$messaggio = " Съ"; break;
case "Gen":  					$messaggio = "Яну"; break;
case "Feb":  					$messaggio = "Фев"; break;
case "Mar":  					$messaggio = "Мар"; break;
case "Apr":  					$messaggio = "Апр"; break;
case "Mag":  					$messaggio = "Май"; break;
case "Giu":  					$messaggio = "Юни"; break;
case "Lug":  					$messaggio = "Юли"; break;
case "Ago":  					$messaggio = "Авг"; break;
case "Set":  					$messaggio = "Сеп"; break;
case "Ott":  					$messaggio = "Окт"; break;
case "Nov":  					$messaggio = "Ное"; break;
case "Dic":  					$messaggio = "Дек"; break;
case "nome della tariffa":  			$messaggio = "име на тарифа"; break;
case "data di inserimento":  			$messaggio = "дата на въвеждане"; break;
case "tariffa completa":  			$messaggio = "пълна тарифа"; break;
case "Gestione utenti":  			$messaggio = "Управление на потребителите"; break;
case "Personalizzazioni dell'utente":  		$messaggio = "Настройки за потребител"; break;
case "Cambia":  				$messaggio = "Променете"; break;
case "quelle di":  				$messaggio = "тези на"; break;
case "Importa i nomi dei documenti":  		$messaggio = "Импортирайте имената на документите"; break;
case "Importa":  				$messaggio = "Импортирайте"; break;
case "dell'utente":  				$messaggio = "на потребител"; break;
case "I minuti di durata di sessioni e transazioni sono stati cambiati":	$messaggio = "Продължителността в минути на сесиите и транзакциите е променен"; break;
case "Le ore di anticipo dell'inizio delle prenotazioni sono state cambiate":	$messaggio = "Часовете на  промяна на началото на резервацията са променени"; break;
case "Minuti dopo i quali considerare scadute sessioni e transazioni non aggiornate":	$messaggio = "Минутите след които се считат за изтекли необновените сесии и транзакции"; break;
case "Numero di ore di cui anticipare il momento in cui si considera iniziata una prenotazione":	$messaggio = "Брой часове по които да се очаква момента в който резервациите се считат за започнали"; break;
case "utente":  				$messaggio = "потребител"; break;
case "Interconnessioni":  			$messaggio = "Взаимовръзки"; break;
case "Assegnazione automatica disattivata":  	$messaggio = "Автоматичното задаване е деактивирано"; break;
case "Assegnazione automatica attivata":  	$messaggio = "Автоматичното задаване е активирано"; break;
case "Assegnazione automatica disattivata (le prenotazioni non verranno mosse dal loro appartamento)":	$messaggio = "Автоматичното задаване е деактивирано (резервациите няма да бъдат местени от своите апартаменти)"; break;
case "Attiva":  				$messaggio = "Активирайте"; break;
case "Assegnazione automatica attivata (le prenotazioni potranno essere mosse tra gli appartamenti assegnati)":	$messaggio = "Автоматичното задаване е активирано (разарвациите могат да бъдат местени между зададените апартаменти)"; break;
case "Disattiva":  				$messaggio = "Деактивирайте"; break;
case "Scegli il tema grafico":  		$messaggio = "Изберете графична тема"; break;
case "Il tema grafico è stato cambiato":  	$messaggio = "Графичната тема е променена"; break;
case "Registrazione degli orari di entrata ed uscita attivata":	$messaggio = "Регистриране на настаняването и напускането е активирано"; break;
case "Registrazione degli orari di entrata ed uscita disattivata":	$messaggio = "Регистриране на настаняването и напускането е деактивирано"; break;
case "Le ore di differenza con l'orario del server sono state cambiate":	$messaggio = "Броят на часовете разлика със сървъра са променени"; break;
case "Ore di differenza con l'orario del server": 	$messaggio = "Часове на разлика със сървърното време"; break;
case "ora attuale":  				$messaggio = "сегашен час"; break;
case "numero":  				$messaggio = "номер"; break;
case "cognome cliente":  			$messaggio = "фамилия на клиент"; break;
case "data iniziale":  				$messaggio = "пристигане"; break;
case "data finale":  				$messaggio = "заминаване"; break;
case "Le colonne necessarie sono state cambiate":	$messaggio = "Нужните колони са променени"; break;
case "Non mostrare prenotazioni che non hanno almeno una di queste colonne necessarie (non selezionarene per mostrare tutte)":	$messaggio = "Не показвай резервации, които нямат поне една от тези колони (не избирайте нито една за да се покажат всички)"; break;
case "cambia le colonne necessarie":  		$messaggio = "променете нужните колони"; break;
case "Metodo di pagamento eliminato":  		$messaggio = "Payment method deleted"; break;
case "Nuovo metodo di pagamento aggiunto":  	$messaggio = "Добавени са нови методи на плащане"; break;
case "Metodi di pagamento":  			$messaggio = "Методи на плащане"; break;
case "elimina":  				$messaggio = "изтриване"; break;
case "aggiungi":  				$messaggio = "добавяне"; break;
case "Quadro indicativo disponibilità":  	$messaggio = "Преглед на индикативната наличност"; break;
case "non mostrare":  				$messaggio = "не показвай"; break;
case "raggruppa gli appartamenti con la regola di assegnazione 2":	$messaggio = "групирайте апартаменти със зададено правило 2"; break;
case "raggruppa gli appartamenti per numero di persone":	$messaggio = "групирайте апартаментите по брой хора"; break;
case "Il modo di visualizzazione del quadro di disponibilità è stato cambiato":	$messaggio = "Методът за показване на наличността е променен"; break;
case "Controllo disponibilità":  		$messaggio = "Проверка на наличността"; break;
case "non raggruppare gli appartamenti":  	$messaggio = "не групирайте апартаменти"; break;
case "settimane di intervallo":  		$messaggio = "седмици с интервал"; break;
case "giorni di intervallo":  			$messaggio = "дни с интервал"; break;
case "Giorno di inizio/fine settimana cambiato":	$messaggio = "Първи/последен ден от седмицата е променен"; break;
case "Giorno di inizio/fine settimana nelle tabelle":	$messaggio = "Първи/последен ден от седмицата в таблиците"; break;
case "Anno":  					$messaggio = "Година"; break;
case "Creazione automatica del nuovo anno disattivata (importando i dati dall'anno precedente al primo login di un utente)":	$messaggio = "Автоматичното създаване на нова година е деактивирано (импортиране на данни от предишната година с първото влизане на който и да е потребител)"; break;
case "Creazione automatica del nuovo anno attivata (importando i dati dall'anno precedente al primo login di un utente)":	$messaggio = "Автоматичното създаване на нова година е активирано (импортиране на данни от предишната година с първото влизане на който и да е потребител)"; break;
case "Creazione automatica nuovo anno disattivata":	$messaggio = "Автоматичното създаване на нова година е деактивирано"; break;
case "Creazione automatica nuovo anno attivata":	$messaggio = "Автоматичното създаване на нова година е активирано"; break;
case "Tipi di documento":  			$messaggio = "Типове документи"; break;
case "Tipo di documento eliminato":  		$messaggio = "Тип документ изтрит"; break;
case "Nuovo tipo di documento aggiunto":  	$messaggio = "Нов тип документ е добавен"; break;
case "Secondi dopo i quali abbandonare la ricerca di un apartamento libero":	$messaggio = "Секунди след които да спирам да търся свободни апартаменти"; break;
case "Il tempo limite per la ricerca di un appartamento libero è stato cambiato":	$messaggio = "Лимитът за търсене на свободни апартаменти е променен"; break;
case "Sostituisci la parola":  			$messaggio = "Заменете думата"; break;
case "Parole da sostituire":  			$messaggio = "Думи за заменяне"; break;
case "La parola da sostituire è stata aggiunta":	$messaggio = "Думата за заменяне е добавена"; break;
case "La parola da sostituire è stata eliminata":	$messaggio = "Думата за заменяне е изтрита"; break;
case "modifica il documento":  			$messaggio = "променете документ"; break;
case "Aggiungi ai documenti":  			$messaggio = "Добавете документи"; break;
case "variabili personalizzate":  		$messaggio = "мои променливи"; break;
case "Cambia il numero dei documenti":  	$messaggio = "Променете броя на документите"; break;
case "Il numero di documenti è stato cambiato":	$messaggio = "Броят на документите е променен"; break;
case "Il numero di documenti è sbagliato":  	$messaggio = "Броят на документите е грешен"; break;
case "Indirizzo email":  			$messaggio = "Ел. поща"; break;
case "L'indirizzo email è stata cambiato":  	$messaggio = "Ел. пощата е променена"; break;
case "Mascherare la provenienza delle email sull'envelope":	$messaggio = "Маскирайте адреса на ел. пощата при изпращане"; break;
case "Il mascheramento della provenienza delle email è stato cambiato":	$messaggio = "Маскирането на адреса на ел. пощата при изпращане е променено"; break;
case "SI":  					$messaggio = "ДА"; break;
case "NO":  					$messaggio = "НЕ"; break;
case "Cartella in cui creare i modelli internet (percorso relativo alla cartella di php-residence)":	$messaggio = "Директория в която да се създават интернет шаблоните (релативен пат до инсталацията на програмата)"; break;
case "Non ho i permessi di scrittura sulla cartella":	$messaggio = "Нямам права за писане върху директорията"; break;
case "La cartella inserita <div style=\"display: inline; color: red;\">non esiste</div>":	$messaggio = "Въведената дирактория <div style=\"display: inline; color: red;\">не същуствува</div>"; break;
case "La cartella dove vengono creati i modelli internet è stata cambiata":	$messaggio = "Директорията, където ще се създават интернет шаблоните е променена"; break;
case "Selezionare in modo predefinito":  	$messaggio = "По подразбиране изберете"; break;
case "tutte le prenotazioni":  			$messaggio = "всички резервации"; break;
case "prenotazioni del periodo corrente":  	$messaggio = "резервации за сегашен период"; break;
case "La selezione predefinita delle prenotazioni nella tabella con tutte le prenotazioni è stata cambiata":	$messaggio = "Селекцията по подразбиране за резервациите в таблицата с всички резервации е променена"; break;
case "Numero di righe dopo cui ripetere la riga delle date":	$messaggio = "Брой редове след които покажете отново реда с датите"; break;
case "Il numero  di righe dopo cui ripetere la riga delle date è stato cambiato":	$messaggio = "Брой редове след които да покажете отново реда с датите е променен"; break;
case "orario entrata stimato":  		$messaggio = "приблизително време на пристигане"; break;
case "Mostrare i giorni nella riga delle date?":	$messaggio = "Покажете дните в реда с датите?"; break;
case "I giorni da mostrare nella tabella dei mesi sono stati cambiati":	$messaggio = "Дните да сепоказват в реда с датите са променени"; break;
case "Minuti durante i quali mantenere gli appartamenti occupati mentre si sta inserendo una prenotazione":	$messaggio = "Минути през които да запазите апартаментите заети, когато междувременно се въвежда резервация"; break;
case "I minuti durante i quali occupare gli appartamenti mentre si inserisce una prenotazione sono stati cambiati":	$messaggio = "Минутите през които да запазите апартаментите заети, когато междувременно се въвежда резервация са променени"; break;
case "Nazioni":  				$messaggio = "Нации"; break;
case "Elimina tutte":  				$messaggio = "Изтрийте всички"; break;
case "Ripristina predefinite":  		$messaggio = "Възстановете настройките по подразбиране"; break;
case "Importa le nazioni":  			$messaggio = "Импортирайте нации"; break;
case "Regioni/provincie":  			$messaggio = "Области"; break;
case "Importa le regioni/provincie":  		$messaggio = "Импортирайте области"; break;
case "Nazione cancellata":  			$messaggio = "Нацията е изтрита"; break;
case "Regione/provincia cancellata":  		$messaggio = "Областта е изтрита"; break;
case "Nuova nazione aggiunta":  		$messaggio = "Нова нация е добавено"; break;
case "Nazioni predefinite ripristinate":  	$messaggio = "Нациите по подразбиране са възстановени"; break;
case "Nazioni cancellate":  			$messaggio = "Нациите са изтрити"; break;
case "Nazioni importate":  			$messaggio = "Нациите са импортирани"; break;
case "Nuova regione/provincia aggiunta":  	$messaggio = "Нова област е добавена"; break;
case "Regioni/provincie predefinite ripristinate":	$messaggio = "Областите по подразбиране са възстановени"; break;
case "Regioni/provincie cancellate":  		$messaggio = "Областите са изтрити"; break;
case "Regioni/provincie importate":  		$messaggio = "Областите са импортирани"; break;
case "Parentele":  				$messaggio = "Свързаност"; break;
case "Importa le parentele":  			$messaggio = "Импортирайте свързаност"; break;
case "Parentela cancellata":  			$messaggio = "Свързаността е изтрита"; break;
case "Nuova parentela aggiunta":  		$messaggio = "Нова свързаност е добавена"; break;
case "Parentele predefinite ripristinate":  	$messaggio = "Свързаността по подразбиране е възстановена"; break;
case "Parentele cancellate":  			$messaggio = "Свързаността е изтрита"; break;
case "Parentele importate":  			$messaggio = "Свързаността е импортирана"; break;
case "origine":  				$messaggio = "произход"; break;
case "Origini delle prenotazioni":  		$messaggio = "Произходи на резервациите"; break;
case "Nuova origine delle prenotazioni aggiunta":	$messaggio = "Нов произход на резервациите е добавен"; break;
case "Origine delle prenotazioni eliminata":  	$messaggio = "Произход на резервацията е изтрит"; break;
case "Combinazioni predefinite di appartamenti":	$messaggio = "Предефинирани комбинации на апартаменти"; break;
case "Nome combinazione":  			$messaggio = "Име на комбинацията"; break;
case "lista appartamenti":  			$messaggio = "списък с апартаменти"; break;
case "separati da virgole":  			$messaggio = "разделени със запетая"; break;
case "Nuova combinazione di appartamenti aggiunta":	$messaggio = "Новата комбинация от апартаменти е добавена"; break;
case "Combinazione di appartamenti eliminata":	$messaggio = "Комбинацията от апартаменти е изтрита"; break;
case "prenotazioni correnti e future":  	$messaggio = "настоящи и бъдещи резервации"; break;
case "Personalizzazioni di <b>tutti gli utenti</b>":  	$messaggio = "Настройки на <b>всички потребители</b>"; break;
case "tutti gli utenti":  			$messaggio = "всички потребители"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>